## node-d3-dispatch 1.0.3

=== debian/changelog ===
node-d3-dispatch (1.0.3-2) unstable; urgency=medium

  * Use webpack to build umd module like upstream

 -- Pirate Praveen <praveen@debian.org>  Sat, 06 Jan 2018 11:32:03 +0530

node-d3-dispatch (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #877520)

 -- Pirate Praveen <praveen@debian.org>  Mon, 02 Oct 2017 19:55:24 +0530
