=== debian/control ===
Source: node-d3-dispatch
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-dispatch/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-dispatch.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-dispatch.git

Package: node-d3-dispatch
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Register named callbacks and call them with arguments
 Dispatching is a convenient mechanism for separating concerns with
 loosely-coupled code: register named callbacks and then call them with
 arbitrary arguments. A variety of D3 components, such as d3-request, use this
 mechanism to emit events to listeners. Think of this like Node’s EventEmitter,
 except every listener has a well-defined name so it’s easy to remove or
 replace them.
 .
 Node.js is an event-based server-side JavaScript engine.
