## node-d3-dispatch 1.0.5

=== debian/changelog ===
node-d3-dispatch (1.0.5-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Jul 2019 11:29:53 +0000

node-d3-dispatch (1.0.5-2) unstable; urgency=medium

  * Reupload to unstable
  * Make build reproducible

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jul 2019 15:08:45 +0530

node-d3-dispatch (1.0.5-1) experimental; urgency=medium

  * New upstream version 1.0.5
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Use rollup.config.js, install ES module
  * Switch to pkg-js-tools for tests

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Jun 2019 15:02:41 +0530

node-d3-dispatch (1.0.3-3) unstable; urgency=medium

  * Build using rollup (webpack was used before rollup was available in main)
  * Bump debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Mar 2018 12:10:32 +0530
