## node-d3-dispatch 1.0.6

=== debian/changelog ===
node-d3-dispatch (1.0.6-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Yadd ]
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Add fix for rollup 3 (Closes: #1022597)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 08:46:15 +0200

node-d3-dispatch (1.0.6-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Paul Gevers ]
  * Drop dependency on nodejs (Closes: #1009949)

 -- Paul Gevers <elbrus@debian.org>  Sat, 28 May 2022 20:39:18 +0200

node-d3-dispatch (1.0.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Apply multi-arch hints. + node-d3-dispatch: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * Use node-rollup-plugin-terser (now available in the archive)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Enable nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Dec 2020 14:32:29 +0530

node-d3-dispatch (1.0.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.6
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Removed debian/install; not required
  * Fixed format URL in debian/copyright
  * Added upstream/metadata
  * Added debian/gbp.conf
  * Added Rules-Require-Root in debian/control
  * Fix package wrt cme
  * Run wrap-and-sort

 -- Abhijith Sheheer <abhijithsheheer@gmail.com>  Fri, 20 Dec 2019 23:32:01 +0530
