=== debian/control ===
--- 
+++ 
@@ -3,24 +3,23 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends:
- debhelper (>= 11)
- , nodejs
- , pkg-js-tools
- , node-tape
- , rollup
- , uglifyjs.terser
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13),
+               node-tape <!nocheck>,
+               nodejs,
+               dh-sequence-nodejs,
+               rollup,
+               node-rollup-plugin-terser
+Standards-Version: 4.6.1
 Homepage: https://d3js.org/d3-dispatch/
 Vcs-Git: https://salsa.debian.org/js-team/node-d3-dispatch.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-dispatch
 Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-d3-dispatch
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Register named callbacks and call them with arguments
  Dispatching is a convenient mechanism for separating concerns with
  loosely-coupled code: register named callbacks and then call them with
