## node-d3-dispatch 1.0.6+~1.0.9

=== debian/changelog ===
node-d3-dispatch (1.0.6+~1.0.9-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 17:16:07 +0400
