=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-dispatch-$1/ \
 https://github.com/d3/d3-dispatch/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-d3-dispatch,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-dispatch-$1/" \
 https://registry.npmjs.org/@types/d3-dispatch https://registry.npmjs.org/@types/d3-dispatch/-/d3-dispatch-([\d\.]+)@ARCHIVE_EXT@ group
